<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.StartLsn Property
LogVerifyConfig Class See Also Send Feedback

The starting lsn to verify.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public LSN StartLsn { get; set; }

Visual Basic (Declaration)

    Public Property StartLsn As LSN

Visual C++

    public:
    property LSN^ StartLsn {
    	LSN^ get ();
    	void set (LSN^ value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace